# Generated by Django 2.1.1 on 2019-10-06 05:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0007_schedule_day'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='schedule',
            name='day',
        ),
    ]
